<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout}">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<div th:fragment="sidebar_report">
    <aside class="bd-sidebar">
        <div
                class="offcanvas-lg offcanvas-start bg-body bg-opacity-50"
                tabindex="-1"
                id="bdSidebar"
                aria-labelledby="bdSidebarOffcanvasLabel"
        >
            <div class="offcanvas-header border-bottom">
                <h5 class="offcanvas-title" id="bdSidebarOffcanvasLabel">
                    Browse docs
                </h5>
                <button
                        type="button"
                        class="btn-close"
                        data-bs-dismiss="offcanvas"
                        aria-label="Close"
                        data-bs-target="#bdSidebar"
                ></button>
            </div>

            <div
                    class="offcanvas-body p-3 mb-3 bg-body"
            >
                <nav
                        class="bd-links w-100"
                        id="bd-docs-nav"
                        aria-label="Docs navigation"
                >
                    <ul class="bd-links-nav list-unstyled mb-0 pb-3 pb-md-2 pe-lg-2">
                        <li class="bd-links-group py-2">
                            <strong
                                    class="bd-links-heading d-flex w-100 align-items-center fw-semibold"
                            >
                                <svg
                                        class="bi me-2"
                                        style="color: var(--bs-cyan)"
                                        aria-hidden="true"
                                >
                                    <use xlink:href="#menu-button-wide-fill"></use>
                                </svg>
                                Journal
                            </strong>

                            <ul class="list-unstyled fw-normal pb-2 small">
                                <li>
                                    <a th:href="@{/report/neraca-saldo}" th:class="${'bd-links-link d-inline-block rounded ' + journalactive}">
                                        Neraca Saldo
                                    </a>
                                </li>
                            </ul>
                        </li>
                    </ul>
                </nav>
            </div>
        </div>
    </aside>
</div>
</body>
</html>